.page-race-graded_race .graded_race-menu {
  background: var(--colorBg2);
  padding: 2rem var(--sidePaddingSp1);
}
.page-race-graded_race .graded_race-menu .m-tab-menu {
  flex-wrap: wrap;
}
.page-race-graded_race .graded_race-menu .m-tab-menu__item--current .m-tab-menu__link::after {
  content: none;
}
.page-race-graded_race .graded_race-articles {
  padding: 3rem 0;
}
.page-race-graded_race .graded_race-articles__list {
  margin-top: 3rem;
}
@media (min-width: 768px) {
  .page-race-graded_race .graded_race-menu {
    padding: 4rem 0 3.6rem;
  }
  .page-race-graded_race .graded_race-menu .m-tab-menu {
    gap: 1rem;
  }
  .page-race-graded_race .graded_race-menu .m-tab-menu__item {
    width: calc((100% - 5rem) / 6);
  }
  .page-race-graded_race .graded_race-articles {
    padding: 10rem 0;
    background: url("../../img/race/graded_race/top-bg.jpg") no-repeat right bottom/100% auto;
  }
  .page-race-graded_race .graded_race-articles__list {
    margin-top: 6rem;
  }
}
@media (max-width: 767px) {
  .page-race-graded_race .graded_race-menu .m-tab-menu {
    gap: 0.9rem;
  }
  .page-race-graded_race .graded_race-menu .m-tab-menu__item {
    width: calc((100% - 1.8rem) / 3);
  }
}